
SetEnv DJANGO_SETTINGS_MODULE hdabo.settings
SetEnv PROJECT_PATH /Users/ymh/dev/workspace/hdabo/web
SetEnv PYTHON_PATH /Users/ymh/dev/workspace/hdabo/virtualenv/web/env/hdabo/lib/python2.6/site-packages:/Applications/Dev/eclipse/plugins/org.python.pydev.debug_2.2.0.2011062419/pysrc/
SetEnv PYDEV_DEBUG False

Options ExecCGI FollowSymLinks
SetHandler wsgi-script

#if defined in global definition
#defined with WSGIDaemonProcess 
#WSGIProcessGroup platform

RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^(.*)$ /~ymh/hdabo/hdabo/modwsgi.wsgi/$1 [QSA,PT,L]

Header set Pragma "no-cache"
Header set Cache-Control "no-cache"
Header set Expires "-1"
